@if (componentData) {
  <div class="two-columns-grid">
    <div class="label-with-tooltip-icon">
      <sqtm-core-label
        [text]="
          'sqtm-core.administration-workspace.system.bugtracker-autoconnect.enable-autoconnect.label'
            | translate
        "
      >
      </sqtm-core-label>
      <i
        nz-icon
        nzType="sqtm-core-generic:help"
        nzTheme="fill"
        class="m-l-10 font-20-px current-workspace-main-color"
        nz-tooltip
        [nzTooltipTitle]="
          'sqtm-core.administration-workspace.system.bugtracker-autoconnect.help'
            | translate
        "
      >
      </i>
    </div>
    <sqtm-core-switch-field
      [value]="componentData.autoconnectOnConnection"
      (confirmEvent)="changeAutoconnect($event)"
      [attr.data-test-field-id]="'autoconnectOnConnection'"
    >
    </sqtm-core-switch-field>
  </div>
}
